libsasl2-modules-gssapi-mit 2.1.27~101-g0780600+dfsg-2ubuntu1 (ppc64el binary) in ubuntu zesty

 This is the Cyrus SASL API implementation, version 2.1. See package
 libsasl2-2 and RFC 2222 for more information.
 .
 This package provides the GSSAPI plugin, compiled with the MIT
 Kerberos 5 library.

Details

Package version:
2.1.27~101-g0780600+dfsg-2ubuntu1
Source:
cyrus-sasl2 2.1.27~101-g0780600+dfsg-2ubuntu1 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Optional